#cboxWrapper, .cboxPhoto {
    max-width: none;
}

.cboxIframe, .cboxPhoto {
    display: block;
    border: 0;
}

#cboxClose:active, #cboxNext:active, #cboxPrevious:active, #cboxSlideshow:active, #colorbox {
    outline: 0;
}

#cboxOverlay, #cboxWrapper, #colorbox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.6);
}

#cboxBottomLeft, #cboxMiddleLeft {
    clear: left;
}

#cboxContent {
    position: relative;
    background: #fff;
    overflow: hidden;
}

#cboxTitle {
    margin: 0;
}

#cboxLoadingGraphic, #cboxLoadingOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cboxPhoto {
    float: left;
    margin: auto;
    -ms-interpolation-mode: bicubic;
}

.cboxIframe {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

#cboxContent, #cboxLoadedContent, #colorbox {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

#cboxBottomLeft, #cboxBottomRight, #cboxTopLeft, #cboxTopRight {
    width: 2px;
    height: 2px;
    background-color: #1797c0;
}

#cboxMiddleLeft, #cboxMiddleRight {
    width: 2px;
    background-color: #1797c0;
}

#cboxBottomCenter, #cboxTopCenter {
    height: 2px;
    background-color: #1797c0;
}

.cboxIframe {
    background: #fff;
}

#cboxError {
    padding: 50px;
    border: 1px solid #ccc;
}

#cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    margin-bottom: 2px;
}

#cboxTitle {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    color: #0e7192;
    font-family: Arial;
    font-size: small ;
    font-weight: 500;
    background: url(images/overlayTopLft.png);
    padding: 6px;
}

#cboxCurrent {
    position: absolute;
    bottom: 4px;
    left: 58px;
    color: #949494;
}

#cboxLoadingOverlay {
    background: url(images/loading_background.png) center center no-repeat;
}

#cboxLoadingGraphic {
    background: url(images/loading.gif) center center no-repeat;
}

#cboxClose, #cboxNext, #cboxPrevious, #cboxSlideshow {
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    width: auto;
    background: 0 0;
}

#cboxNext, #cboxPrevious {
    bottom: 0;
    width: 25px;
    height: 25px;
    position: absolute;
    text-indent: -9999px;
}

#cboxSlideshow {
    position: absolute;
    bottom: 4px;
    right: 30px;
    color: #0092ef;
}

#cboxPrevious {
    left: 0;
    background: url(images/controls.png) -75px 0 no-repeat;
}

    #cboxPrevious:hover {
        background-position: -75px -25px;
    }

#cboxNext {
    left: 27px;
    background: url(images/controls.png) -50px 0 no-repeat;
}

    #cboxNext:hover {
        background-position: -50px -25px;
    }

#cboxClose {
    position: absolute;
    top: 0;
    right: 0;
    background: url(images/controls.png) no-repeat;
    width: 35px;
    height: 35px;
    text-indent: -9999px;
}

    #cboxClose:hover {
        background-position: 0 0;
    }

.cboxIE #cboxBottomCenter, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight, .cboxIE #cboxTopCenter, .cboxIE #cboxTopLeft, .cboxIE #cboxTopRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
